
#stacks_in_2037 {
	letter-spacing: 2px;
	text-transform: capitalize;
	font-size: 208%;
}

#stacks_out_9023 {
	margin-right:0;
}

#stacks_in_9024 {
	letter-spacing: 7px;
	word-spacing: 2px;
	font-size: 119%;
	font-weight: bolder;
}

#stacks_out_9015 {
	margin-right:0;
}

#stacks_out_9019 {
	margin-right:0;
}

#stacks_in_9051 {
	border: solid rgba(21, 162, 164, 1.00);
	border-width:  2px;
}

#stacks_in_9048 {
	letter-spacing: 2px;
	font-size: 131%;
}

#stacks_in_9049 {
	padding:  5px;
}

#stacks_in_9054 {
	letter-spacing: 2px;
	font-size: 131%;
}

#stacks_in_9033 {
	letter-spacing: 2px;
	text-transform: capitalize;
	font-size: 208%;
}
